Siemens 3VA1110-4GD42-0AA0
| Artikelnummer: | 12.170.616B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 3VA1110-4GD42-0AA0 |
| Typbezeichnung: | 3VA1110-4GD42-0AA0 |
| EAN: | 4042948816165 |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| * Metallzuschlag | +41,26 € pro 1 Stück |
| Verfügbarkeit: | |
Artikelbeschreibung
Die Artikel von Siemens, insbesondere das Modell 3VA1110-4GD42-0AA0, stehen für herausragende Langlebigkeit. Leistungsschalter 3VA1 Icu=36kA, TM210, FTFM, In=100A Ir=100A Ii=10x In.
Detaillierte Produktinformationen:
Leistungsschalter 3VA1 IEC Frame 160 Schaltvermögenklasse S Icu=36kA @ 415V 4-polig, Anlagenschutz TM210, FTFM, In=100A Überlastschutz Ir=100A fest eingestellt Kurzschlussschutz Ii=10 x In N-Leiterschutz 100% Schraubenflachanschluss
Finden Sie bei uns genau das richtige Bauteil für Ihre Sparte (Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung). Mit der EAN 4042948816165 ist die Identifikation kinderleicht. LuConDa liefert Ihnen dieses Produkt schnell und zuverlässig direkt nach Hause oder in die Werkstatt.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s https://www.siemens.com/simatic-net 2 |
| Übertragungsrate | 8 https://www.siemens.com/simatic-net -40 ... +85 °C |
| Außendurchmesser des Betätigungselements | 1 |
| Material des Betätigungselements | 0 SENTRON Nein |
| Industry Mall (Online-Bestellsystem) | RS232 Ja Nein |
| Internet-Link | 5-poliger Klemmenblock, verschraubbar RJ45 ISO 15693 |
| Zubehörs | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LI schwarz |
| Polzahl | Wechsler silber silber |
| Zubehörs | 2 A 160 A A |
| Farbe | 24 V 195,5 V UC |
| Produkterweiterung optional Leuchtmittel | DC 8 000 4 kV |
| Produkterweiterung optional Leuchtmittel | 0,4 A Kunststoff Kunststoff |
| Elektrische Lebensdauer (Schaltspiele) / bei AC-1 / | 9 W |
| Schutzart IP | -20 ... +60 °C 640 A V |
| Eignung zur Integration | Ja 0,9 ... 1,1 N·m geregelte, potentialfreie Gleichspannung |
| Betriebsmittelkennzeichen | kompakt 4,4 kg A |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=8UD1851-3CD01 | 134,5 mm 0.7 in A |
| Schalthäufigkeit maximal | 1 kg 9,5 kW 96,25 A |
| Eigenschaft des Ausgangs / kurzschlussfest | Aluminium-Guß-Gehäuse 92 A kA |
| Betriebsmittelkennzeichen | Ja 200 A Nein |
| Betriebsmittelkennzeichen | 16 Kibyte 10 A 55 kA |
| Anteil gefahrbringender Ausfälle | 4 µs V °C |
| Höhe | 4 V 55 kA |
| Ausfallrate [FIT] | Ja 20 y 20 % |
| mechanische Lebensdauer (Schaltspiele) | Ja 22,3 mm 220 kA |
| Betriebsfrequenz Bemessungswert | Ja Nein 1 |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | Ja 800 A 121 kA |
| Potenzialtrennung primär/sekundär | Ja S 29,5 mm |
| einstellbarer Ansprechwert Zeit / tr min. | Ja 140 A P |
| umschaltbar / I2t=ON/OFF | Ja 100 A |
| einstellbarer Ansprechwert Strom / Ir max. | Ja |
| einstellbarer Ansprechwert Strom / Ir max. | Nein |
| Höhe | Ja |
| Spannungsart der Steuerspeisespannung | Ja |
| Anzugsdrehmoment der Schrauben im Halter | Ja Nein - |
| CAx-Online-Generator | RFC4188 0 mm 81 mm |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 10 mm kA |
| Potenzialtrennung primär/sekundär | RFC1907 0,5 s kA |
| Steuerspeisespannung | RFC2579 17 x 6,5 Nein |
| einstellbarer Ansprechwert Zeit / tsd min. | RFC2013 0 1 |
| Tiefe | Ja 70 °C Nein |
| Hauptstromkreis | 1 ... 4094 25 x 8 mm |
| Produktbestandteil | Ja 0 3VA9988-0AA12 |
| Leitungslänge maximal | Nein Nein 3VA9688-0BL32 |
| (neu) | Ja 1 ... 1,2 N·m -40 °C |
| Gewicht, etwa | Ja 80 °C 0,8 ... 0,9 N·m |
| Schutzart IP / frontseitig | Ja 80 °C -40 °C |
| Betriebsmittelkennzeichen / nach DIN EN 81346-2 | Ja -40 °C 28,8 mm |
| Lichtstärke | Ja |
| Steuerspeisespannungsfrequenz | Ja 11 mm IP40 |
| Befestigungsart | Ja Ja; grüne LED |
| Befestigungsart | Ja Nein 49,7 mm |
| Ausführung des Leitungsschutzschalters | 128 bit 22,3 mm 750 1/h |
| Verlustleistung [W] bei AC-3 bei 400 V bei | Ja Nein 1 000 1/h |
| - SNTP-Client | Ja |
| MTBF bei 40 °C | Ja 44,8 mm Ja |
| - | Ja |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | ATEX Zone 2 (IEC/EN 60079-15) mm 1x (0,5 ... 4,0 mm²), 2x (0,5 ... 2,5 mm²) |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=3VA2040-5HM32-0AA0 | Ja FCC Part 15 (Class A), EN55022 (CISPR22 Class A) |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Siemens 4AM3242-4JK00-0EA0
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Slv ONE DOUBLE PD DALI up/down CCT schwarz 1004767
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 1LA9107-4SA50
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Trilux 78 BV G2 RF-FL 40-830 M33 ET 05 8791440
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens FDU:70000004026094
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Primium 25100832 4007220062395
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag